<?xml version="1.0" encoding="utf-8"?>
<urlset xmlns="http://www.sitemaps.org/schemas/sitemap/0.9">
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Fonts/OpenSans-Bold.ttf</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Fonts/OpenSans-BoldItalic.ttf</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Fonts/OpenSans-Italic.ttf</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Fonts/OpenSans-Regular.ttf</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Fonts/SourceCodePro-Regular.ttf</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/google-analytics/alternate-google-analytics-script-from-madcap.js</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/google-code-prettify/prettify.js</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/buttons/DropDownClosed.gif</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/buttons/DropDownClosed.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/buttons/DropDownOpen.gif</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/buttons/DropDownOpen.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/buttons/minus.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/buttons/plus.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/icon-ok.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/icon-remove.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/icons/icons_box-diagram.svg</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/icons/icons_computer-code.svg</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/icons/icons_integration.svg</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/icons/icons_magnifying-glass-37.svg</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/icons/icons_spaceship.svg</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/icons/icons_speed.svg</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/ListIcon.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/minus.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/plus.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/slack_worksapce_selection.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/slack_worksapce_selection_271x114.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/SwamAIAssistant-button.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/SwamAIAssistant-options-all.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/SwamAIAssistant-options-some.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/SwamAIAssistant-returned-value.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/SwamAIAssistant-revert.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-add-new-branch.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-ai-returned-analysis.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-ai-returned-analysis_600x532.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-ai-select-text.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-ai-select-text_500x284.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/SwarmBranchDefaultReviewersGroup.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/SwarmBranchDefaultReviewersUser.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/SwarmBranchDeleteMod.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-branch-expand-wildcard.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/SwarmBranchRetainDefaultReviewer.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-button- show_all_lines_above.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-button- show_all_lines_above_24x25.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-button- show_all_lines_below.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-button- show_all_lines_below_24x25.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-button- show_entire_section.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-button- show_entire_section_24x25.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-button- show_more_lines_above.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-button- show_more_lines_above_24x25.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-button- show_more_lines_below.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-button- show_more_lines_below_24x25.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-button-add_job.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-button-add-header.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-button-add-test.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-button-ai.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-button-ai_16x14.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-button-ai_28x25.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-button-ai-summary-loading.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-button-archive-comment-display.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-button-archive-comment-hide.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-button-comment-actions.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-button-comment-restore.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-button-comment-restore_11x8.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-button-comments-mark_as_unread.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-button-comment-task.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-button-comment-task_addressed.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-button-comment-task_verified.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-button-download.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-button-dropdown-test.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-button-ellipses.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-button-enforce-off.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-button-enforce-on.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-button-global_dashboard_connect.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-button-global_dashboard_connect_22x16.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-button-global_dashboard_gear.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-button-global_dashboard_gear_29x16.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-button-help.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-button-jobs_columns.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-button-list.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-button-mark_as_read.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-button-mark-comment-as-read.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-button-preview-comment-like.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-button-reply.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-button-review_deployment-failure.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-button-review_deployment-success.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-button-review_list_filter_toolbar.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-button-review_list_project_filter.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-button-review_list_user_filter.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-buttons-approved-rejected-archived.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-buttons-approved-rejected-archived-original.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-buttons-bookmark-original.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-buttons-commented-or-not.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-buttons-commented-or-not-original.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-buttons-diff-global.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-buttons-diff-local1.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-buttons-has_hasno_reviewers.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-buttons-has_hasno_reviewers-original.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-button-short_link.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-button-show-file-list-pane.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-button-show-file-list-pane_25x25.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-button-show-information-panel.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-button-show-information-panel_25x25.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-button-show-lines-disabled.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-buttons-needs-review_revision-approved.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-buttons-needs-review_revision-approved-original.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-buttons-search.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-buttons-tests-pass_fail.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-buttons-tests-pass_fail-original.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-buttons-voted-up-down.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-buttons-voted-up-down-original.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-button-test-rerun.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-button-test-run.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-button-tick.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-button-trash-can.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-centos7-selinux-error.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-changelist-request-review-tooltip.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-changelist-request-review-tooltip_283x100.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-comment_thread_example.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-comment_thread_example_800x677.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-comment-add-multi-line.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-comment-add-single-line.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-comment-markdown.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-comment-markdown-all.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-comments-marked_all_read.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-comments-marked_as_read.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-dialog-comment-add-changelist.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-dialog-comment-add-changelist-description.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-dialog-comment-add-file.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-dialog-comment-add-review-description.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-dialog-commit_review.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-dialog-files-edit-file.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-dialog-global_dashboard_login.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-dialog-global_dashboard_login_banner.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-dialog-security_warning.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-dialog-tasks.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-dialog-update_review_with_tasks.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-dropdown-branch-small.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-dropdown-diff-boxes.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-dropdown-history_range.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-dropdown-result-order-original.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-dropdown-review_states-shelved.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-dropdown-reviews-projects-original.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-dropdown-reviews-users-open-original.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-dropdown-task-addressed.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-dropdown-task-not_a_task.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-dropdown-task-open.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-dropdown-task-verified.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-dropdown-userid-open-profile.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-dropdown-users.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-emoji-multiple.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-emoji-picker.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-error-p4php-version-incorrect.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-error-p4php-version-incorrect_622x460.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/Swarm-fields-automated_deployment.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-fields-automated_tests.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-fields-automated_tests_example.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-fields-automated_tests_token_example.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-group-email_validation_invalid.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-group-email_validation_valid.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-groups-page-reviews-list-original-version.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-icon-add.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-icon-add-r.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-icon-add-ribbon.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-icon-branch.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-icon-branch-r.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-icon-branch-ribbon.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-icon-comments_exist.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-icon-comments_exist-here.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-icon-committed.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-icon-delete.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-icon-delete-r.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-icon-delete-ribbon.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-icon-dropdown.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-icon-dropdown_350x164.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-icon-dropdown_519x244.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-icon-edit.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-icon-edit_description.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-icon-edit_description_12x12.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-icon-edit-r.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-icon-edit-ribbon.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-icon-emoji-smile.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-icon-file.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-icon-file-type-header.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-icon-file-type-header_545x257.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-icon-folder.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-icon-folder-parent.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-icon-integrate-r.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-icon-integrate-ribbon.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-icon-move_add-r.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-icon-move_add-ribbon.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-icon-move_del-r.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-icon-move_del-ribbon.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-icon-my_project.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-icon-pending.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-icon-pending-monochrome.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-icon-post_commit.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-icon-pre_commit.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-icon-private.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-icon-review.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-icon-rss.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-icon-test_fail_column.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-icon-test_pass_column.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-icon-test-in-progress.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-icon-test-ondemand.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-icon-trashcan.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-menu-header-menu.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-menu-side-main-menu.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-menu-side-project-menu-overview.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-menu-side-project-menu-overview_800x446.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-menu-swarm-icon.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-menu-userid-dropdown-sysinfo.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-page-add_group.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-page-add_group_notifications.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-page-add_group_notifications_email_form.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-page-change.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-page-commits-location.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-page-diff_with_affix.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-page-file-display.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-page-file-display-blame.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-page-file-display-image.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-page-file-history.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-page-file-markdown-tab.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-page-file-markdown-view-tab.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-page-file-no_display.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-page-files.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-page-files_800x399.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-page-global_dashboard_dashs_only.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-page-global_dashboard_filters.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-page-global_dashboard_full.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-page-group.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/Swarm-page-group-review-list-original-review-info.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-page-groups.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-page-groups-search.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-page-job.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-page-jobs-reordered.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-page-jobs-search.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-page-preview_powerpoint.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-page-project.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-page-project_commits.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-page-project_files.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-page-project_jobs.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-page-project_reviews.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-page-projects.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-page-remote_depot.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-page-review.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-page-review_800x547.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-page-review-image.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-page-review-image_800x529.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-page-reviews.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-page-review-vote-latest.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-page-review-vote-stale.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-page-system_information.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-page-system_information-cache-info.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-page-system_information-log.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-page-system_information-log_1190x630.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-page-system_information-phpinfo.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-page-system_information-queue-info.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-page-system_information-queue-info-show_queues.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-page-tests.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-page-test-search.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-page-user.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-page-user-activity.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-page-user-follow.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-page-user-notifications.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-page-user-settings.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-page-user-shelves.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-page-user-unfollow-all-button.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-page-user-unfollow-all-button-admin_inc_header.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-page-workflow-global.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-page-workflow-global-edit.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-page-workflows.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-panel-3d_model.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-panel-activity_stream.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-panel-dashboard.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-panel-dashboard-filters.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-panel-dashboard-review.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-panel-diff-1up.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-panel-diff-2up.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-panel-diff-2up-comment.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-panel-diff-2up-end.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-panel-diff-inline.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-panel-diff-inline_800x656.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-panel-diffs.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-panel-diff-side-by-side.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-panel-diff-side-by-side_800x627.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-panel-diffs-marked_read.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-panel-file-content-header.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-panel-global-dashboard-review.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-panel-job_comments.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-panel-private_project.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-panel-project_members_with_group.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-panel-project_members_with_group_566x524.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-panel-project-markdown.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-panel-review_list_content.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-panel-review-diffs.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-panel-review-diffs_800x650.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-panel-review-history.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-panel-search.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-panel-search-no_results_yet.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-panel-tasks.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/SwarmProjectBranchEdit.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-project-search.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-project-settings-default-reviewers-pane.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-project-settings-followers-pane.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-project-settings-members-pane.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-project-settings-owners-pane.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-project-settings-summary.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-project-settings-summary_1421x414.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-quick_reference_review_description.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-quick_reference_review_description_800x273.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-review-actions-button-closed.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-review-diff-full-screen-icon.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-review-diff-full-screen-icon_39x33.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-screen-no_workers.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-search-user.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-show-full-context.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-sidebar-global_dashboard.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-sort_order-button.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-status-connected-global_dashboard.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-status-disconnected-global_dashboard.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-tab-comments-tooltip.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-tabs-history-files.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-test-add-blank-page.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-test-readonly.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-test-read-write.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-test-result-list-dialog.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-test-results.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-thumb-blame-changelist.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-thumb-branch_moderators.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-thumb-branch_moderators_845x299.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-thumb-breadcrumbs.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-thumb-comments_with_context.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-thumb-comments_with_context_800x610.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-thumb-deleted_folder_and_file.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-thumb-pre_commit_change_number.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-thumb-review_version_heading.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-thumb-review_version_heading-diff.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-thumb-reviews_columns.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-tooltip-complexity.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/SwarmTriggerToken.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/SwarmUserID.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-worker-queue.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-worker-queue_788x400.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-workflow-add_blank_page.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-workflow-read_write.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-workflow-readonly.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/Swarm/swarm-workflow-search.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Scripts/nav-resize.js</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Scripts/Scroll-Button.js</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/TableStyles/FormalTable.css</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/TableStyles/FormalTable-vert-header-separator.css</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/TableStyles/InformalTable.css</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/TableStyles/NoLinesTable.css</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Shared/glossary.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Shared/SearchTips.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Swarm/additional_security_measures.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Swarm/admin.ai.custom_adapter.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Swarm/admin.ai.generic.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Swarm/admin.ai.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Swarm/admin.ai.lm_studio.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Swarm/admin.ai.openAI.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Swarm/admin.archives.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Swarm/admin.avatars.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Swarm/admin.backup.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Swarm/admin.changelist_files.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Swarm/admin.client_integration.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Swarm/admin.comment_attachments.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Swarm/admin.comment_mentions.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Swarm/admin.comments.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Swarm/admin.commit_credit.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Swarm/admin.commit_edge.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Swarm/admin.commit_timeout.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Swarm/admin.configuration.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Swarm/admin.deploy_review.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Swarm/admin.diffs.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Swarm/admin.email.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Swarm/admin.emoji.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Swarm/admin.environment.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Swarm/admin.exclude_users.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Swarm/admin.files.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Swarm/admin.groups.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Swarm/admin.high_availability.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Swarm/admin.ignored_users.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Swarm/admin.integrate_test_suite.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Swarm/admin.license.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Swarm/admin.locale.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Swarm/admin.logging.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Swarm/admin.mainline.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Swarm/admin.markdown.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Swarm/admin.notifications.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Swarm/admin.p4trust.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Swarm/admin.project_settings.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Swarm/admin.projects.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Swarm/admin.redis.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Swarm/admin.review_cleanup.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Swarm/admin.review_filter.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Swarm/admin.review_keyword.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Swarm/admin.review_obliterate.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Swarm/admin.reviews.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Swarm/admin.search.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Swarm/admin.security.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Swarm/admin.short_links.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Swarm/admin.swarm_root.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Swarm/admin.system_information.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Swarm/admin.trigger.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Swarm/admin.unapprove_modified.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Swarm/admin.uninstall.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Swarm/admin.upgrade_index.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Swarm/admin.users.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Swarm/admin.workers.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Swarm/admin.workflow_configurables.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Swarm/admin_linkify_keyword.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Swarm/admin_menu_helper.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Swarm/admin_multiple_p4d_config.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Swarm/admin_skip_activity.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Swarm/admin_tag_processor.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Swarm/admin_test-definitions.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Swarm/admin-saml_php_config.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Swarm/basics.activity_streams.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Swarm/basics.changelists.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Swarm/basics.comments.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Swarm/basics.commits.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Swarm/basics.dashboard.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Swarm/basics.diffs.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Swarm/basics.files.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Swarm/basics.groups.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Swarm/basics.jobs.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Swarm/basics.login_logout.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Swarm/basics.markdown.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Swarm/basics.notable.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Swarm/basics.notifications.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Swarm/basics.projects.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Swarm/basics.users.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Swarm/basics.workflows.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Swarm/basics_tests.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Swarm/basics_wip_tag.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Swarm/basics-global_dashboard.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Swarm/chapter.administration.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Swarm/chapter.basics.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Swarm/chapter.code_reviews.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Swarm/chapter.extending.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Swarm/chapter.extending.modules.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Swarm/chapter.group.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Swarm/chapter.integrations.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Swarm/chapter.projects.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Swarm/chapter.quickstart.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Swarm/chapter.setup.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Swarm/chapter.workflows.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Swarm/chapter_tests.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Swarm/chapter-extension-trigger-install.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Swarm/chapter-setup_package.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Swarm/chapter-setup-upgrade.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Swarm/chatper.security.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Swarm/code_reviews.activities.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Swarm/code_reviews.add_changelist.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Swarm/code_reviews.display.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Swarm/code_reviews.list.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Swarm/code_reviews.model.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Swarm/code_reviews.responsibility.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Swarm/code_reviews.states.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Swarm/code_reviews.workflow.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Swarm/contact.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Swarm/docker-container.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Swarm/extending.clients.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Swarm/extending.development.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Swarm/extending.example_email.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Swarm/extending.modules.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Swarm/extending.modules.task.detail.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Swarm/extending.resources.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Swarm/groups.add.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Swarm/groups.delete.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Swarm/groups.edit.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Swarm/home-swarm.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Swarm/install_configure_swarm_rhel_centos_post_installation_configuration.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Swarm/install_configure_swarm_rhel_centos_selinux_configuration.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Swarm/install_configure_swarm_rhel_centos_uninstall.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Swarm/install_configure_swarm_rhel_centos_upgrade.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Swarm/install_swarm_rhel_8.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Swarm/install_swarm_rhel_9.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Swarm/integrations.jira.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Swarm/integrations.libreoffice.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Swarm/integrations_teamcity.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Swarm/license.statements.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Swarm/manage-extensions.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Swarm/projects.add.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Swarm/projects.delete.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Swarm/projects.edit.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Swarm/projects.membership.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Swarm/quickstart.admin_tasks.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Swarm/quickstart.author_change.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Swarm/quickstart.code_review_contribute.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Swarm/quickstart.dashboard.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Swarm/quickstart.dashboard_quick_reference.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Swarm/quickstart.edit_reviewers.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Swarm/quickstart.fix_non_mergeable.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Swarm/quickstart.group_notifications.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Swarm/quickstart.local_copy.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Swarm/quickstart.logging_level.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Swarm/quickstart.main_and_project_menus_quick_reference.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Swarm/quickstart.manage_branches.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Swarm/quickstart.quick_reference.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Swarm/quickstart.review_deployment.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Swarm/quickstart.review_list.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Swarm/quickstart.review_list_quick_reference.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Swarm/quickstart.review_obliterate.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Swarm/quickstart.review_page_overview.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Swarm/quickstart.start_code_review.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Swarm/quickstart.unfollow_all.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Swarm/quickstart.unfollow_all_admin_super_user.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Swarm/quickstart.user_notifications.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Swarm/quickstart.user_tasks.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Swarm/quickstart.workers.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Swarm/quickstart_quick_reference_quick_urls.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Swarm/quickstart-global_dashboard_quick_reference.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Swarm/security-disaster-recovery.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Swarm/security-prevent-unauth-access.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Swarm/security-secure-data.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Swarm/security-third-party.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Swarm/security-validate-software.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Swarm/setup.apache.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Swarm/setup.dependencies.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Swarm/setup.installation.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Swarm/setup.perforce.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Swarm/setup.post.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Swarm/setup.redis.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Swarm/setup.swarm.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Swarm/setup.triggers.linux.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Swarm/setup.triggers.windows.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Swarm/setup.validate_install.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Swarm/setup.worker.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Swarm/setup_common_steps.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Swarm/setup_php.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Swarm/setup-ai-cron-entry.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Swarm/setup-amazon-linux-packages.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Swarm/setup-extensions.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Swarm/setup-move.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Swarm/setup-package_centos-rhel.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Swarm/setup-packages_ubuntu.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Swarm/setup-upgrade_docker.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Swarm/setup-upgrade_tarball.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Swarm/setup-upgrade-package_centos-rhel.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Swarm/setup-upgrade-package_ubuntu.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Swarm/slack-integration.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Swarm/swarm.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Swarm/swarm-apidoc.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Swarm/swarm-apidoc_api_versions.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Swarm/swarm-apidoc_endpoint_activity.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Swarm/swarm-apidoc_endpoint_basic_controller_user.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Swarm/swarm-apidoc_endpoint_changes.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Swarm/swarm-apidoc_endpoint_comments.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Swarm/swarm-apidoc_endpoint_config_cache.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Swarm/swarm-apidoc_endpoint_groups.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Swarm/swarm-apidoc_endpoint_integration_tests.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Swarm/swarm-apidoc_endpoint_login.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Swarm/swarm-apidoc_endpoint_projects.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Swarm/swarm-apidoc_endpoint_reviews.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Swarm/swarm-apidoc_endpoint_servers.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Swarm/swarm-apidoc_endpoint_workflows.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Swarm/swarm-apidoc_endpoints.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Swarm/swarm-apidoc_endpoints_common.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Swarm/swarm-apidoc_endpoints-v-current.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Swarm/swarm-apidoc_example_extended.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Swarm/swarm-apidoc_example_pending_review_cleanup.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Swarm/swarm-apidoc_examples.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Swarm/swarm-api-endpoint-activity.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Swarm/swarm-api-endpoint-aianalysis.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Swarm/swarm-api-endpoint-attachments.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Swarm/swarm-api-endpoint-changes.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Swarm/swarm-api-endpoint-comments.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Swarm/swarm-api-endpoint-files.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Swarm/swarm-api-endpoint-groups.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Swarm/swarm-api-endpoint-jobs.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Swarm/swarm-api-endpoint-login.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Swarm/swarm-api-endpoint-menus.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Swarm/swarm-api-endpoint-projects.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Swarm/swarm-api-endpoint-reviews.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Swarm/swarm-api-endpoint-search.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Swarm/swarm-api-endpoint-specs.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Swarm/swarm-api-endpoint-testdefinitions.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Swarm/swarm-api-endpoint-users.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Swarm/swarm-api-endpoint-workflows.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Swarm/test-add.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Swarm/test-delete.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Swarm/test-edit.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Swarm/whatsnew.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Swarm/whatsnew-2023-4.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Swarm/whatsnew-2024-1.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Swarm/whatsnew-2024-2.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Swarm/whatsnew-2024-3.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Swarm/whatsnew-2024-4.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Swarm/whatsnew-2024-5.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Swarm/whatsnew-2025-1.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Swarm/whatsnew-2025-2.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Swarm/whatsnew-2025-3.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Swarm/whatsnew-2025-4.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Swarm/whatsnew-2025-5.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Swarm/workflow.add.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Swarm/workflow.delete.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Swarm/workflow.edit.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Swarm/workflow.overview.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Swarm/workflow_why_use_it.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/index.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/index.mcwebhelp</loc>
    </url>
</urlset>